#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-JT4uPwqQGqfAOdYryYHNYf
key:                  dhall-1.41.2-JT4uPwqQGqfAOdYryYHNYf
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  53ee5da12277930a2650440fc82ecdb9
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-JT4uPwqQGqfAOdYryYHNYf
depends:
    Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    aeson-pretty-0.8.10-DrsQCLvNuIF9hHGfJvi7SR
    ansi-terminal-0.11.5-7FU1bFD5VtSBkJYEdJxNQH
    atomic-write-0.2.1.0-Agy4m9GggQz7lydNNg9lG5 base-4.16.4.0
    base16-bytestring-1.0.2.0-AK96RZYr55lHVf4WSwGA81
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO
    cborg-0.2.9.0-CnUKqna1vYa3X6jNEHPFTR
    cborg-json-0.2.5.0-Dgn7wWPavki1JLa04e3PzK containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-rnPF2Lohs8CZedkJRDgUZ
    data-fix-0.3.2-6lYrDg7F2FUKWlEL5ixYfo deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-I648SOY9LPe5MKYhrcrZUV exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-aMCHoqpJLitylKPtLKQh
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX haskeline-0.8.2
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    indexed-traversable-0.1.4-4sIHAL2TCLA7M9hJks3RSI
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-2p73uHHwYCWI7XDGRk2MVB
    pretty-simple-4.1.2.0-B0hfLH87cbQ377svBk8JuE
    prettyprinter-1.7.1-EK9br09fdXn8mSlFcoOi40
    prettyprinter-ansi-terminal-1.1.3-DHDsj5bK5R1MRx5oh9twY
    profunctors-5.6.2-DoPANSscL9vKcwITLqpUqO
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-32sSMVZGVJI9kBL7DeEJ6v
    serialise-0.2.6.1-Gy2vljhcUaY9FIosq3QQcl template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-EyHZDflWWpkHLgggNHocOI
    text-short-0.1.6-1piRsDoKRRF5XYcOCKRTZW
    th-lift-instances-0.1.20-8WRgUQQiLc08k8pgX76z7W time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    uri-encode-1.5.0.7-IVFYKHprjGvIa0WA9iM9cN
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

